import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  The <code>AWS::Lightsail::LoadBalancer</code> resource specifies a load balancer that can be used with Lightsail instances.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-lightsail-loadbalancer.html">the AWS Docs</a>
*/
export function loadBalancer(loadBalancerProps) {
    return new AwsResource('AWS::Lightsail::LoadBalancer', loadBalancerProps, { LoadBalancerArn: 'LoadBalancerArn' });
}
